Subject: Re: FW: PG&E Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 02:51:00 -0700 (PDT)

I think Tanya Rohauer would be the best person to speak with.

	Tracey Irvin/ENRON@enronXgate
	05/02/2001 04:14 PM
		 
		 To: Elizabeth Sager/HOU/ECT@ECT
		 cc: 
		 Subject: FW: PG&E Letter

Just checking to see if the appendices for the PG&E bankruptcy document are 
available.  If you are not the person that has these, do you know who I could 
contact?

thanks for your help

 -----Original Message-----
From:  Irvin, Tracey  
Sent: Wednesday, May 02, 2001 9:09 AM
To: Sager, Elizabeth
Subject: FW: PG&E Letter
Importance: High

Elizabeth,

I work for Georganne and we are trying to find all the pieces in the risk 
books.  It would be very helpful if we could get the appendices that are 
mentioned in the document below.  Could you help me with this?

thanks

 -----Original Message-----
From:  Hodges, Georganne  
Sent: Wednesday, May 02, 2001 8:00 AM
To: Scott, Laura; Dawes, Cheryl
Cc: Irvin, Tracey
Subject: FW: PG&E Letter
Importance: High

Here are the numbers that we need to tie into.

 -----Original Message-----
From:  Sager, Elizabeth  
Sent: Sunday, April 29, 2001 11:16 AM
To: Hodges, Georganne
Subject: PG&E Letter

Copy of PG&E letter

----- Forwarded by Elizabeth Sager/HOU/ECT on 04/29/2001 11:14 AM -----

	Tanya Rohauer/ENRON@enronXgate 04/26/2001 05:19 PM 	   To: Elizabeth 
Sager/HOU/ECT@ECT  cc:   Subject: PG&E Letter

Can you please forward a copy of the letter we sent out Tuesday morning to 
Georgeanne Hodges so that she has all of the correct values?  Thanks.